/**********************************************************/
/* Feuille de style commune des applications web Cocktail */
/**********************************************************/
/*
Cette feuille de style surcharge les couleurs de la feuille de style
par defaut. A charger apres cktlCommon.css.

Elle impose des couleurs style Cocolight.

*/


/* --------------------------------------------------------------------------- */
/*Elements html de base*/

input, select, textarea {
 border-color: #4E80C0;
}
input:hover[type=button],input:hover[type=submit]  {
  cursor: default;
  border-color : #4E80C0; 
}

/*
input:hover[type=submit] {
  cursor: default;
  background-color: #E4F1FF;
  color : #000000;
}

input:hover[type=button] {
  cursor: default;
  background-color: #E4F1FF;
  color : #000000;
}
*/

a {
	text-decoration: none;
	color: #4E80C0;
}


/* --------------------------------------------------------------------------- */
/** Classes pour definir des zones de l'ecran */
.cadre {
	border: 1px solid #4E80C0;
}

.box {
	border: 1px solid #4E80C0;
}

.boxTitre {
	background-color: #E4F1FF;
}

.subBox {
	background-color: #FFFFFF;
	border: 1px #E4F1FF solid;
}

.subBoxTitre {
	background-color: #E4F1FF;
}

.cartouche {
	background-color: #4E80C0;
	color:#E4F1FF;
}

fieldset {
  background-color:#FFFCF8;
  border-color:#696996;
}
fieldset legend {
  background-color:#E9ECDB;
  border-color:#696996;
}

/* --------------------------------------------------------------------------- */
/** Classes pour definir des types de message */

.blocInfo {
	background-color: #fbffc0;
}

.blocWarning {
	background-color: #ebe18d;
}

.blocInstruction {
	background-color: #ffd7bf;
}





/* --------------------------------------------------------------------------- */
/* Barre d'outils */
.cktlAjaxToolbar {
  background: #E4F1FF; 
}


/* --------------------------------------------------------------------------- */
/* Composant autocomplete */

.autocompletefield {
  background: #FFFFFF url(images/find_bleu.png) no-repeat scroll left top;
}
.autocompletefield .disabled {
  background: #FFFFCC url(images/find_bleu.png) no-repeat scroll left top;
}
.autocompletefield_busy {
  background:#FFFFFF url(images/indicator_arrows_blue.gif) no-repeat scroll left top;
}

.auto_complete ul li.selected {
    background-color: #c0c0c0;
    color: #FF0000;
}
.auto_complete ul li.nullSelection {
    background-color: #FFFFFF;
    color: #FF0000;
    text-decoration: blink;
}
.auto_complete ul strong.highlight {
    color: #800;
    margin:0;
    padding:0;
}
.auto_complete ul li.selected {
    background-color: #B5D5FF;
    color: #FF0000;
}

/* --------------------------------------------------------------------------- */
/* Tableviews */
.cktlajaxtableview {
	border-color: #4E80C0;
}

.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeNavigation {
  border-color: #4E80C0;
  background-color: #9FCBEF;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody {
  border-color: #4E80C0;
  background-color: #FFFFFF;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
  border-bottom-color: #A3A3A3;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
  background-color: #DCEEF9;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.odd {
  background-color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.even {
  background-color: #F1F5FA;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr:hover {
	color: #bc252d;
	text-shadow: rgb(203, 212, 75) 0em 0em 0em;
	background-color: #D1E2F9;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.selected {
  background-color: #add7ff;
  color: black;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table.selectionMultiple tbody tr.selected {		
  background-color: #80b0ff;
  color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.editable {
  background-color: #add7ff;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
}

.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr th, .cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr td {
  border-top-color: #4E80C0;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;
  background-color: #E4F1FF;
}

.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeStatut {
  border-color: #4E80C0;
  background-color: #9FCBEF;
}

/* --------------------------------------------------------------------------- */
/* Simple Menu */

.cktl_simplemenu .menuitem a:hover {
    background-color: #E4F1FF;
}

/* --------------------------------------------------------------------------- */
/* Arbres */

.cktlajaxtree_collapsed {
	background: url(../images/ico_node_collapsed_bleu_16.png) no-repeat 0 0;
}
.cktlajaxtree_expanded {
	background: url(../images/ico_node_expanded_bleu_16.png) no-repeat 0 0;
}
.cktlajaxtree_leaf {
	background: url(../images/ico_node_leaf_bleu_16.png) no-repeat 0 0;
}
.tree {
  	background-color: #E4F1FF;
	border-color: #4E80C0;
}

ul.tree li.odd {
   background-color: #FFFFFF;
}

ul.tree li.even {
   background-color: #E4F1FF;
}

/* --------------------------------------------------------------------------- */
/* Accordeons */

div.accordion {
}

div.accordion-toggle{
	background-color: #D1E2F9;
	background-position: bottom;
	color: #4E80C0;   
	cursor: pointer;
	margin-bottom: 1px;
	padding: 9px 14px 6px 14px;
	border-top: 1px solid #4E80C0;	
}

div.accordion-toggle:hover, div.accordion-toggle-active{
	background-color: #9FCBEF;
	border-top: 1px solid #D1E2F9;
	color: #bc252d;
	font-weight: bold;
}

div.accordion-content{
	background: #E4F1FF;
	padding: 0;
	color: #4E80C0;
}

div.accordion-content p{
	margin: 9px 24px 6px 24px;
}

/* --------------------------------------------------------------------------- */
/* Login */
.login {
  background-color: #E4F1FF;
  border: 2px solid #4E80C0;
}
.login_label, .login_input, .login_error  {
  color:#006699;
}


/* --------------------------------------------------------------------------- */
/* Boutons */

a.cktl_button div:hover, a.cktl_button:hover {
	border-color: #4E80C0;
	color: #000000;
}

/* --------------------------------------------------------------------------- */
/* DynarchCalendar */

.DynarchCalendar {
  background: #EFF3FF;
  border: 1px solid #4E80C0;
}
.DynarchCalendar-topBar {
  background: none repeat scroll 0 0 #E4F1FF;
  border-bottom-color: #4E80C0;
}
.DynarchCalendar-bottomBar {
  background-color: #E4F1FF;
  border-top-color: #4E80C0;
}
.DynarchCalendar-menu {
  background-color: #EFF3FF;
}
.DynarchCalendar-day-selected {
  background-color: #ADD7FF;
}
.DynarchCalendar-focused .DynarchCalendar-topBar, .DynarchCalendar-focused .DynarchCalendar-bottomBar {
  background-color: #E4F1FF;
  border-color: #4E80C0;
}
.DynarchCalendar-focused .DynarchCalendar-hover-week {
  background-color: #ADD7FF;
}
